@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VLV1BLS:before {
  content: "\e000";
}
.do1dvB:before {
  content: "\e001";
}
.RkO2eYOL:before {
  content: "\e002";
}
.fYnB7uX:before {
  content: "\e003";
}
.vbxn5uE:before {
  content: "\e004";
}
.byInvQ:before {
  content: "\e005";
}
.oGasSUS:before {
  content: "\e006";
}
.UqO7iwfj:before {
  content: "\e007";
}
.UQtfbdL:before {
  content: "\e008";
}
.jylh5a9lfH:before {
  content: "\e009";
}
.cgCjboB8:before {
  content: "\e00a";
}
.GwIOIRPb:before {
  content: "\e00b";
}
.uNFs4flFPRD:before {
  content: "\e00c";
}
.jh3ChTTRz8:before {
  content: "\e00d";
}
.qD1H5J96MP:before {
  content: "\e00e";
}
.hvqHIunoFAQ:before {
  content: "\e00f";
}
.gJdVuPf6J:before {
  content: "\e010";
}
.Ait0V2Hifh:before {
  content: "\e011";
}
.M6u9hDvdnpH:before {
  content: "\e012";
}
.YTbTKU:before {
  content: "\e013";
}
.xpNzh5D:before {
  content: "\e014";
}
.jiyJW1:before {
  content: "\e015";
}
.mQYOcy6K7kk:before {
  content: "\e016";
}
.BdMPyJ:before {
  content: "\e017";
}
.ad3XH3hFX:before {
  content: "\e018";
}
.Ay1zmwETP:before {
  content: "\e019";
}
.Vetvn8wxQv:before {
  content: "\e01a";
}
.VoWuO93VeeS:before {
  content: "\e01b";
}
.R4ZMkMS:before {
  content: "\e01c";
}
.nJSN8sFGqQ:before {
  content: "\e01d";
}
.ZSrdjLZ:before {
  content: "\e01e";
}
.Ip85GnUM15h:before {
  content: "\e01f";
}
.EPg7EdF:before {
  content: "\e020";
}
.kt0i7PFrmv:before {
  content: "\e021";
}
.K9Nnfn:before {
  content: "\e022";
}
.cQwvF7urh0J:before {
  content: "\e023";
}
.fwOXJoPHt:before {
  content: "\e024";
}
.RYQAPFlvC:before {
  content: "\e025";
}
.SZ78h8WHJ:before {
  content: "\e026";
}
.VsBQX1isQ:before {
  content: "\e027";
}
.AkD2icbJ:before {
  content: "\e028";
}
.bNdd9S5y:before {
  content: "\e029";
}
.HKigNCOFD9:before {
  content: "\e02a";
}
.hEDjE5Sve1:before {
  content: "\e02b";
}
.hFdmwuZL:before {
  content: "\e02c";
}
.G8wGxKLxRp:before {
  content: "\e02d";
}
.cXkDbwJ:before {
  content: "\e02e";
}
.aXtTDkiN0:before {
  content: "\e02f";
}
.hsJ8ikqjZ:before {
  content: "\e030";
}
.wFVcTfX49jA:before {
  content: "\e031";
}
.h9jrAu4D:before {
  content: "\e032";
}
.JbIRdif1mR0:before {
  content: "\e033";
}
.jjegZtqgyd:before {
  content: "\e034";
}
.HxY9bSPh:before {
  content: "\e035";
}
.k0ZWAn:before {
  content: "\e036";
}
.jaBr7jUHVJ:before {
  content: "\e037";
}
.Qn8n0bZ:before {
  content: "\e038";
}
.fW3DxJcOITC:before {
  content: "\e039";
}
.hHBdpct:before {
  content: "\e03a";
}
.jYQojTV:before {
  content: "\e03b";
}
.TjfeTdLT:before {
  content: "\e03c";
}
.QwXD67HwIsT:before {
  content: "\e03d";
}
.w9Ai30:before {
  content: "\e03e";
}
.i86UIgmWSA:before {
  content: "\e03f";
}
.C9hMbF3gbcl:before {
  content: "\e040";
}
.t77s9C5:before {
  content: "\e041";
}
.iZqxT53iQC:before {
  content: "\e042";
}
.uKMsBIQ:before {
  content: "\e043";
}
.JIvdrY5T:before {
  content: "\e044";
}
.sXeDrPZsp:before {
  content: "\e045";
}
.EaUWQI0V:before {
  content: "\e046";
}
.P11gZX:before {
  content: "\e047";
}
.ol1gNK:before {
  content: "\e048";
}
.wNq5Ani3hYK:before {
  content: "\e049";
}
.fQcbv7zH:before {
  content: "\e04a";
}
.lAzbOK:before {
  content: "\e04b";
}
.GEFOhR:before {
  content: "\e04c";
}
.WprbP6MTa5:before {
  content: "\e04d";
}
.OGRPzJ:before {
  content: "\e04e";
}
.QrwH8gRJi5:before {
  content: "\e04f";
}
.C2decMK4tA:before {
  content: "\e050";
}
.TQmRVpq1:before {
  content: "\e051";
}
.vpGoprr:before {
  content: "\e052";
}
.F0IVht3h4zg:before {
  content: "\e053";
}
.QV8yeaWH:before {
  content: "\e054";
}
.CF1gpgrxf:before {
  content: "\e055";
}
.wtTp8rF0w:before {
  content: "\e056";
}
.CSyZKTNfLiU:before {
  content: "\e057";
}
.z1KvatGAbq:before {
  content: "\e058";
}
.RG90hXi:before {
  content: "\e059";
}
.J1GhtSTuI:before {
  content: "\e05a";
}
.Q7x4EZ:before {
  content: "\e05b";
}
.JUckDl7tQWc:before {
  content: "\e05c";
}
.J2t5o9Wcl0e:before {
  content: "\e05d";
}
.fIKMqojp:before {
  content: "\e05e";
}
.HrmUBiqVcI:before {
  content: "\e05f";
}
.pUIII2G3z1:before {
  content: "\e060";
}
.qxTGhGT1:before {
  content: "\e061";
}
.DH3s8ls:before {
  content: "\e062";
}
.reoxhfxbE:before {
  content: "\e063";
}
.Cai9JEXRyc:before {
  content: "\e064";
}
.vZdjwWAUO9j:before {
  content: "\e065";
}
.Zpxhx1Y5:before {
  content: "\e066";
}
.J0faX4I8:before {
  content: "\e067";
}
.CaVd1d3w:before {
  content: "\e068";
}
.aJlVwVa:before {
  content: "\e069";
}
.HYtkohMuTe:before {
  content: "\e06a";
}
.oaFJcMjNpp:before {
  content: "\e06b";
}
.EiAxQatNHX:before {
  content: "\e06c";
}
.BjiY6TcrWhG:before {
  content: "\e06d";
}
.R2P0k5kuv:before {
  content: "\e06e";
}
.u4rZX1:before {
  content: "\e06f";
}
.Jc889B:before {
  content: "\e070";
}
.DkUvVfTnha:before {
  content: "\e071";
}
.lKJhyB9Z:before {
  content: "\e072";
}
.AzZjKM7j:before {
  content: "\e073";
}
.T7I7AL:before {
  content: "\e074";
}
.DDbDsR8PDF:before {
  content: "\e075";
}
.dvhBUOZDP:before {
  content: "\e076";
}
.Iy2tQWo3:before {
  content: "\e077";
}
.NgKaxKJNn:before {
  content: "\e078";
}
.BZ6ncyNyH:before {
  content: "\e079";
}
.TCI9TSWwoh:before {
  content: "\e07a";
}
.f0uG5UrO:before {
  content: "\e07b";
}
.r6MWtp:before {
  content: "\e07c";
}
.lr3Tp0:before {
  content: "\e07d";
}
.F0bB47utkc:before {
  content: "\e07e";
}
.CLebSGWz:before {
  content: "\e07f";
}
.l61xJAri:before {
  content: "\e080";
}
.BXVADvSP1b:before {
  content: "\e081";
}
.Y9rGpvRGezM:before {
  content: "\e082";
}
.rsjl1OdWEOa:before {
  content: "\e083";
}
.nWf5bYv:before {
  content: "\e084";
}
.QJzE7P:before {
  content: "\e085";
}
.iZWmNGD:before {
  content: "\e086";
}
.knchtoI:before {
  content: "\e087";
}
.yIhbibfpqt:before {
  content: "\e088";
}
.gWysXIVp:before {
  content: "\e089";
}
.bl2sbNWlp:before {
  content: "\e08a";
}
.M1g8JVO:before {
  content: "\e08b";
}
.ZV5WtwlYhQ:before {
  content: "\e08c";
}
.B3E0rFY7B:before {
  content: "\e08d";
}
.XwqS9l:before {
  content: "\e08e";
}
.wTVIUxcnCD:before {
  content: "\e08f";
}
.LFeqomWXc9:before {
  content: "\e090";
}
.jqTAIxs:before {
  content: "\e091";
}
.XBXvQF8:before {
  content: "\e092";
}
.d3ddbC1:before {
  content: "\e093";
}
.bKvX9ta713v:before {
  content: "\e094";
}
.voa3CZT8s:before {
  content: "\e095";
}
.GPNwNW0cWo:before {
  content: "\e096";
}
.MZSDDSsiCL:before {
  content: "\e097";
}
.G3GNYCWLZ4:before {
  content: "\e098";
}
.d16hGoy7uSU:before {
  content: "\e099";
}
.Pwhe4Krh:before {
  content: "\e09a";
}
.eC5KO7Q25:before {
  content: "\e09b";
}
.nxtG1x:before {
  content: "\e09c";
}
.mpw9sf0Y8:before {
  content: "\e09d";
}
.b4gqhqSJbh:before {
  content: "\e09e";
}
.NQ40jvEJL:before {
  content: "\e09f";
}
.mRUh2U3S:before {
  content: "\e0a0";
}
.XzU5i0J:before {
  content: "\e0a1";
}
.Vk8VqX:before {
  content: "\e0a2";
}
.lSFBaQd:before {
  content: "\e0a3";
}
.zQgtOTkE:before {
  content: "\e0a4";
}
.A5JwKQ4Ej8N:before {
  content: "\e0a5";
}
.WKhmbaUK15:before {
  content: "\e0a6";
}
.tUkbwWtnoQU:before {
  content: "\e0a7";
}
.ZwwNaXREv:before {
  content: "\e0a8";
}
.p9HsLOY:before {
  content: "\e0a9";
}
.NxUAUcUs:before {
  content: "\e0aa";
}
.GFpUEnCft:before {
  content: "\e0ab";
}
.JWc0sux:before {
  content: "\e901";
}
.aPCLOwy:before {
  content: "\e902";
}
.RPxVbz0Ffg:before {
  content: "\e903";
}
.VBnfQ6zeWX:before {
  content: "\e904";
}
.nVgZci:before {
  content: "\e905";
}
.HASSpVuYn:before {
  content: "\e906";
}
.FqcgMP:before {
  content: "\e907";
}
.EgXbcfB8zl1:before {
  content: "\e908";
}
.hmkdoH:before {
  content: "\e909";
}
.FVTgtm:before {
  content: "\e90a";
}
.G7e63csVfLi:before {
  content: "\e90b";
}
.cDjbj40up:before {
  content: "\e90c";
}
.vb6Pe3rHV:before {
  content: "\e90d";
}
.AYV3ZE46LFL:before {
  content: "\e90e";
}
.ECPD6e:before {
  content: "\e90f";
}
.N8VatHcOg:before {
  content: "\e910";
}
.mcalsaN:before {
  content: "\e911";
}
.rlLTa42Dh6:before {
  content: "\e912";
}
.tm65XTlKJ:before {
  content: "\e913";
}
.vh3GwNgmydJ:before {
  content: "\e914";
}
.vRv7c7:before {
  content: "\e915";
}
.lwy3g2MINmU:before {
  content: "\e916";
}
.CBZV4n9zbYr:before {
  content: "\e917";
}
.AmcxaX:before {
  content: "\e918";
}
.Yw1nHNiRp:before {
  content: "\e919";
}
.EbDrFN4NI:before {
  content: "\e91a";
}
.pn5miEiq7OW:before {
  content: "\e91b";
}
.sFo6Az2:before {
  content: "\e91c";
}
.dvFbyxF:before {
  content: "\e91d";
}
.gauepfgkI:before {
  content: "\e91e";
}
.cXcAC6Zy6:before {
  content: "\e91f";
}
.z5apQsBept:before {
  content: "\e920";
}
.vaaFbl:before {
  content: "\e921";
}
.lQnvdndlU:before {
  content: "\e922";
}
.gNNuK07uyxH:before {
  content: "\e923";
}
.V0s4S79:before {
  content: "\e924";
}
.bUGYQGtBGZs:before {
  content: "\e925";
}
.GtlopiCzVP9:before {
  content: "\e926";
}
.sUbyQc:before {
  content: "\e927";
}
.sMbtaxh:before {
  content: "\e928";
}
.GTo247Mm:before {
  content: "\e929";
}
.yETcGi:before {
  content: "\e92a";
}
.P8CgZb:before {
  content: "\e92b";
}
.uU6Iwi3b:before {
  content: "\e92c";
}
.Pthto0Xxlqi:before {
  content: "\e92d";
}
.WSAgQ3t:before {
  content: "\e92e";
}
.dTmIfeU:before {
  content: "\e92f";
}
.LPV8ERbC5q9:before {
  content: "\e930";
}
.Tbt49CmkmeF:before {
  content: "\e931";
}
.puQkVt16k:before {
  content: "\e932";
}
.MO4j8Ohm4:before {
  content: "\e933";
}
.wSk1xIu:before {
  content: "\e934";
}
.gfBsebBI:before {
  content: "\e935";
}
.QZYb8kbeSAQ:before {
  content: "\e936";
}
.OrK4Hb4:before {
  content: "\e937";
}
.djVgxZ4W2v:before {
  content: "\e938";
}
.KUfqEk6:before {
  content: "\e939";
}
.ouLJfK:before {
  content: "\e93a";
}
.Lcu21NlEgn:before {
  content: "\e93b";
}
.hA4prY706dS:before {
  content: "\e93c";
}
.Ko5umxRjBS9:before {
  content: "\e93d";
}
.InfZ59:before {
  content: "\e93e";
}
.nnzx08nvH:before {
  content: "\e93f";
}
.bS6StNwns:before {
  content: "\e940";
}
.DcvpF33CuU:before {
  content: "\e941";
}
.EFTtDIX:before {
  content: "\e942";
}
.aCbaDSFVX:before {
  content: "\e943";
}
.dM8DQsl8:before {
  content: "\e944";
}
.Hc0sx4b91:before {
  content: "\e945";
}
.UeyGpgaXl:before {
  content: "\e946";
}
.Nvsdo8A:before {
  content: "\e947";
}
.xgNkSiWkmh:before {
  content: "\e948";
}
.aMv7uW1Wl50:before {
  content: "\e949";
}
.gTvtV2:before {
  content: "\e94a";
}
.fB0BP8M:before {
  content: "\e94b";
}
.shI5SlpHM:before {
  content: "\e94c";
}
.tdJ1n1tkce:before {
  content: "\e94d";
}
.y55vh2:before {
  content: "\e94e";
}
.zkPAH0IRcnN:before {
  content: "\e94f";
}
.wtRWADWIGt6:before {
  content: "\e950";
}
.Q1PNfpU:before {
  content: "\e951";
}
.QfQbpAdB6d:before {
  content: "\e952";
}
.Nclyq2uwIsd:before {
  content: "\e953";
}
.hpZFVv8k:before {
  content: "\e954";
}
.PciPJsfNaX5:before {
  content: "\e955";
}
.NQfzWcTPV:before {
  content: "\e956";
}
.nbLm431byb:before {
  content: "\e957";
}
.K0Y6ndneZSW:before {
  content: "\e958";
}
.OVD14DEQ:before {
  content: "\e959";
}
.TsgT5gTa:before {
  content: "\e95a";
}
.NyPw2BiS:before {
  content: "\e95b";
}
.QLVbTH:before {
  content: "\e95c";
}
.SRbLPQkV:before {
  content: "\e95d";
}
.SmW7Arrmzk:before {
  content: "\e95e";
}
.Fysgt1:before {
  content: "\e95f";
}
.qgQ5Qlp:before {
  content: "\e960";
}
.qdFf7hfqbH:before {
  content: "\e961";
}
.IYKTSs3OyD:before {
  content: "\e962";
}
.AGfxVTgOgpC:before {
  content: "\e963";
}
.gMbxp0GFAMD:before {
  content: "\e964";
}
.EVnxxUs3q:before {
  content: "\e965";
}
.zaVBJZz:before {
  content: "\e966";
}
.h3M1TPV2:before {
  content: "\e967";
}
.omELycS:before {
  content: "\e968";
}
.vpXDly:before {
  content: "\e969";
}
.MzI72Fl:before {
  content: "\e96a";
}
.JiQUAvDXlvM:before {
  content: "\e96b";
}
.jybZSK9nw:before {
  content: "\e96c";
}
.xBftW1aFLA:before {
  content: "\e96d";
}
.gQJ5AKj:before {
  content: "\e96e";
}
.Vgcg2bBN:before {
  content: "\e96f";
}
.IxttUYc:before {
  content: "\e970";
}
.B1YAa6Xc:before {
  content: "\e971";
}
.xhSacea:before {
  content: "\e972";
}
.sgJ9FffEH9b:before {
  content: "\e973";
}
.kqc0He5Ru:before {
  content: "\e974";
}
.HpZs6Vafn:before {
  content: "\e975";
}
.BJ78qLrcUP:before {
  content: "\e976";
}
.VsNnq54pF:before {
  content: "\e977";
}
.AHCRN61:before {
  content: "\e978";
}
.psjdH4s:before {
  content: "\e979";
}
.ZHmL0Dm:before {
  content: "\e97a";
}
.dalNav4P:before {
  content: "\e97b";
}
.a0ySFr6:before {
  content: "\e97c";
}
.xPXUJq5ymc:before {
  content: "\e97d";
}
.JfHcCNRszf:before {
  content: "\e97e";
}
.p73mbT9z:before {
  content: "\e97f";
}
